## open-xchange-documentconverter-client 7.8.2

=== debian/control ===
Source: open-xchange-documentconverter-client
Section: web
Priority: optional
Maintainer: Kai Ahrens <kai.ahrens@open-xchange.com>
Build-Depends: cdbs (>= 0.4.53), debhelper (>= 7.0.1), ant-optional (>= 1.7.0), java7-jdk, open-xchange-documentconverter-api (>= 7.8.2)
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com

Package: open-xchange-documentconverter-client
Architecture: all
Pre-Depends: open-xchange-core (>= 7.8.2)
Depends: ${misc:Depends}, open-xchange-documentconverter-api (>= 7.8.2)
Recommends:
Description: The Open-Xchange backend client for the documentconverter web service
 Package contains the backend components for the documentconverter client.

Package: open-xchange-documentconverter
Priority: extra
Architecture: all
Depends: ${misc:Depends}, open-xchange-documentconverter-client
Section: oldlibs
Description: Document converter client transitional package
 This is a transitional package to upgrade to the new document converter client.
 After upgrade this package can be safely removed.
