## open-xchange-documentconverter-client 7.8.3

=== debian/changelog ===
open-xchange-documentconverter-client (7.8.3-7) stable; urgency=medium

  * Build for patch 2018-11-19 (4964)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 12 Nov 2018 13:19:26 +0100

open-xchange-documentconverter-client (7.8.3-6) stable; urgency=medium

  * Build for patch 2018-07-23 (4842)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 18 Jul 2018 13:38:17 +0200

open-xchange-documentconverter-client (7.8.3-5) stable; urgency=medium

  * Second release candidate for 7.8.3 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 25 Nov 2016 19:27:06 +0100

open-xchange-documentconverter-client (7.8.3-4) stable; urgency=medium

  * First release candidate for 7.8.3 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 24 Nov 2016 17:44:38 +0100

open-xchange-documentconverter-client (7.8.3-3) stable; urgency=medium

  * Third preview for 7.8.3 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 15 Nov 2016 16:58:21 +0100

open-xchange-documentconverter-client (7.8.3-2) stable; urgency=medium

  * Second preview for 7.8.3 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Sat, 29 Oct 2016 10:35:18 +0200

open-xchange-documentconverter-client (7.8.3-1) stable; urgency=medium

  * First preview of 7.8.3 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 14 Oct 2016 16:13:22 +0200

open-xchange-documentconverter-client (7.8.3-0) unstable; urgency=medium

  * prepare for 7.8.3 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 06 Sep 2016 15:02:34 +0200

open-xchange-documentconverter-client (7.8.2-4) stable; urgency=low

  * Second candidate for 7.8.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 12 Jul 2016 10:33:57 +0200

open-xchange-documentconverter-client (7.8.2-3) stable; urgency=low

  * First candidate for 7.8.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 06 Jul 2016 16:16:14 +0200

open-xchange-documentconverter-client (7.8.2-2) stable; urgency=low

  * Second preview for 7.8.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 29 Jun 2016 17:30:43 +0200

open-xchange-documentconverter-client (7.8.2-1) stable; urgency=low

  * First candidate for 7.8.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 14 Jun 2016 20:50:19 +0200

open-xchange-documentconverter-client (7.8.2-0) unstable; urgency=medium

  * initial packaging for open-xchange-documentconverter-client

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 11 May 2016 15:24:55 +0200
