## open-xchange-documentconverter-client 7.8.4

=== debian/changelog ===
open-xchange-documentconverter-client (7.8.4-8) stable; urgency=medium

  * Build for patch 2019-10-14 (5437)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 08 Oct 2019 11:57:32 +0200

open-xchange-documentconverter-client (7.8.4-7) stable; urgency=medium

  * Build for patch 2018-11-19 (4965)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 12 Nov 2018 17:10:53 +0100

open-xchange-documentconverter-client (7.8.4-6) stable; urgency=medium

  * Build for patch 2018-06-11 (4771)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 06 Jun 2018 15:40:22 +0200

open-xchange-documentconverter-client (7.8.4-5) stable; urgency=medium

  * Build for patch 2018-03-26 (4619)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 20 Mar 2018 14:09:19 +0100

open-xchange-documentconverter-client (7.8.4-4) stable; urgency=medium

  * Build for patch 2017-08-21 (4318)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 15 Aug 2017 11:53:36 +0200

open-xchange-documentconverter-client (7.8.4-3) stable; urgency=medium

  * First candidate for 7.8.4 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 16 May 2017 13:41:28 +0200

open-xchange-documentconverter-client (7.8.4-2) stable; urgency=medium

  * Second preview of 7.8.4 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 04 May 2017 16:21:29 +0200

open-xchange-documentconverter-client (7.8.4-1) stable; urgency=medium

  * First preview of 7.8.4 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 03 Apr 2017 17:10:38 +0200

open-xchange-documentconverter-client (7.8.4-0) unstable; urgency=medium

  * prepare for 7.8.4 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 02 Dec 2016 14:10:00 +0100
