## open-xchange-documentconverter-client 7.10.0

=== debian/changelog ===
open-xchange-documentconverter-client (7.10.0-8) stable; urgency=medium

  * Build for patch 2018-11-19 (4966)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 12 Nov 2018 17:37:52 +0100

open-xchange-documentconverter-client (7.10.0-7) stable; urgency=medium

  * First candidate for 7.10.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 11 Jun 2018 07:59:24 +0200

open-xchange-documentconverter-client (7.10.0-6) stable; urgency=medium

  * Sixth preview of 7.10.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 18 May 2018 14:09:42 +0200

open-xchange-documentconverter-client (7.10.0-5) stable; urgency=medium

  * Fifth preview of 7.10.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 19 Apr 2018 15:43:44 +0200

open-xchange-documentconverter-client (7.10.0-4) stable; urgency=medium

  * Fourth preview of 7.10.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 03 Apr 2018 14:39:43 +0200

open-xchange-documentconverter-client (7.10.0-3) stable; urgency=medium

  * Third preview of 7.10.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 20 Feb 2018 16:59:07 +0100

open-xchange-documentconverter-client (7.10.0-2) stable; urgency=medium

  * Second preview for 7.10.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 02 Feb 2018 13:17:54 +0100

open-xchange-documentconverter-client (7.10.0-1) stable; urgency=medium

  * First preview for 7.10.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 01 Dec 2017 19:59:25 +0100

open-xchange-documentconverter-client (7.10.0-0) unstable; urgency=medium

  * prepare for 7.10.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 16 Oct 2017 15:51:23 +0200
