## open-xchange-documentconverter-client 7.10.1

=== debian/changelog ===
open-xchange-documentconverter-client (7.10.1-5) stable; urgency=medium

  * Build for patch 2019-10-14 (5438)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 08 Oct 2019 13:44:45 +0200

open-xchange-documentconverter-client (7.10.1-4) stable; urgency=medium

  * Build for patch 2019-02-28 (5140)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 01 Mar 2019 12:34:14 +0100

open-xchange-documentconverter-client (7.10.1-3) stable; urgency=medium

  * RC 1 for 7.10.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 23 Nov 2018 15:41:15 +0100

open-xchange-documentconverter-client (7.10.1-2) stable; urgency=medium

  * Second preview for 7.10.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 02 Nov 2018 13:50:16 +0100

open-xchange-documentconverter-client (7.10.1-1) stable; urgency=medium

  * First candidate for 7.10.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 11 Oct 2018 13:51:21 +0200

open-xchange-documentconverter-client (7.10.1-0) unstable; urgency=medium

  * prepare for 7.10.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 10 Sep 2018 12:10:57 +0200
