## open-xchange-documentconverter-client 7.10.2

=== debian/changelog ===
open-xchange-documentconverter-client (7.10.2-3) stable; urgency=medium

  * Build for patch 2019-10-14 (5439)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 08 Oct 2019 15:05:53 +0200

open-xchange-documentconverter-client (7.10.2-2) stable; urgency=medium

  * Second preview of 7.10.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 02 May 2019 11:32:36 +0200

open-xchange-documentconverter-client (7.10.2-1) stable; urgency=medium

  * First preview of 7.10.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 28 Mar 2019 15:37:14 +0100

open-xchange-documentconverter-client (7.10.2-0) unstable; urgency=medium

  * prepare for 7.10.2

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 11 Mar 2019 13:52:48 +0100
