## open-xchange-documentconverter-client 7.10.3

=== debian/changelog ===
open-xchange-documentconverter-client (7.10.3-4) stable; urgency=medium

  * Build for patch 2021-03-15 (5971)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 08 Mar 2021 13:15:58 +0000

open-xchange-documentconverter-client (7.10.3-3) stable; urgency=medium

  * Second candidate for 7.10.3 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 28 Nov 2019 15:40:34 +0100

open-xchange-documentconverter-client (7.10.3-2) stable; urgency=medium

  * First candidate for 7.10.3 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 21 Nov 2019 16:23:30 +0100

open-xchange-documentconverter-client (7.10.3-1) stable; urgency=medium

  * First preview for 7.10.3 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 17 Oct 2019 11:29:01 +0200

open-xchange-documentconverter-client (7.10.3-0) unstable; urgency=medium

  * prepare for 7.10.3 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 18 Jun 2019 18:38:09 +0200
