## open-xchange-documentconverter-client 7.10.4

=== debian/control ===
Source: open-xchange-documentconverter-client
Section: web
Priority: optional
Maintainer: Kai Ahrens <kai.ahrens@open-xchange.com>
Build-Depends: cdbs (>= 0.4.53), debhelper (>= 7.0.1), ant-optional (>= 1.7.0), openjdk-8-jdk-headless | adoptopenjdk-8-hotspot, open-xchange-documentconverter-api (>= 7.10.4)
Standards-Version: 3.9.8
Homepage: http://www.open-xchange.com

Package: open-xchange-documentconverter-client
Architecture: all
Depends: ${misc:Depends}, open-xchange-documentconverter-api (>= 7.10.4), open-xchange-pdftool (>= 1.0)
Description: The Open-Xchange backend client for the documentconverter web service
 Package contains the backend components for the documentconverter client.

Package: open-xchange-documentconverter
Priority: extra
Architecture: all
Depends: ${misc:Depends}, open-xchange-documentconverter-client (>= 7.10.4)
Section: oldlibs
Description: Document converter client transitional package
 This is a transitional package to upgrade to the new document converter client.
 After upgrade this package can be safely removed.
